# Where are all the schema files located? globs are supported eg  src/**/*.graphqls
schema:
  - schema/schema.graphql

# Where should the generated server code go?
exec:
  filename: generated/graphql/exec.go
  package: graphql
model:
  filename: generated/graphql/model.go
  package: graphql

# Where should the resolver implementations go?
resolver:
  filename: "internal/graphql/resolver.go"
  package: graphql
  type: resolver

models:
  Human:
    fields:
      friends:
        resolver: true
      height:
        resolver: true